html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u4238
{
	z-index: 39;
	width: 513px;
	min-height: 415px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 121px;
}

#pu3520-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 682px;
}

#u3520-6
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu3524
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u3524
{
	z-index: 8;
	width: 33px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook-u3524-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3524:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/facebook-u3524-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3524.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/facebook-u3524-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3537
{
	z-index: 9;
	width: 39px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
	background: transparent url("../images/blogspot-u3537-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3537:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/blogspot-u3537-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3537.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/blogspot-u3537-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3550-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	margin-top: 6px;
	position: relative;
}

#u3552
{
	z-index: 14;
	width: 233px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0430B;
	background-color: #E0430B;
	padding-bottom: 14px;
	margin-left: 17px;
	margin-top: 50px;
	position: relative;
}

#u3551-23
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	width: 167px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 29px;
}

#u3991
{
	z-index: 38;
	width: 85px;
	height: 116px;
	margin-left: 267px;
	margin-top: 363px;
	position: relative;
	background: transparent url("../images/gc%20ng-u3995-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3991:hover
{
	margin: 363px 0px 0px 267px;
	background: transparent url("../images/gc%20ng-u3995-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

